{{<partials-page}} {{$head}} {{> partials-head}}
    <noscript>
        <meta http-equiv="refresh" content="{{sessionTimeOut}};url='/session-timeout'" />
    </noscript>
    {{/head}}
    {{$pageTitle}}
    {{#errorlist.length}}{{#t}}pages.error-in-title{{/t}}{{/errorlist.length}} {{#t}}pages.{{step}}.subHeader{{/t}}
    {{/pageTitle}}
  
    {{$page-content}}

    <div class="govuk-form-group">
        <span class="govuk-hint">
            {{#t}}pages.{{step}}.hintInfo1{{/t}}<br><br>
            {{#t}}pages.{{step}}.hintInfo2{{/t}}<br><br>
            {{#t}}pages.{{step}}.hintInfo3{{/t}}<br>
        </span>
        {{#fields}}
        {{#renderField}}{{/renderField}}
        {{/fields}}
    </div>
    {{#input-submit}}continue {{#id}}{{id}}-button{{/id}}{{/input-submit}}
    {{>partials-session-timeout-popup}}
    {{/page-content}}
    {{/partials-page}}